<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
    	
    <storageModule moduleId="org.eclipse.cdt.core.settings">
        		
        <cconfiguration id="com.xilinx.sdx.system.managedbuilder.debugConfiguration.106527989">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.sdx.system.managedbuilder.debugConfiguration.106527989" moduleId="org.eclipse.cdt.core.settings" name="Debug">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildProperties="" description="" id="com.xilinx.sdx.system.managedbuilder.debugConfiguration.106527989" name="Debug" parent="com.xilinx.sdx.system.managedbuilder.debugConfiguration">
                    					
                    <folderInfo id="com.xilinx.sdx.system.managedbuilder.debugConfiguration.106527989." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.sdx.system.managedbuilder.debug.toolChain.1619525778" name="System Toolchain" superClass="com.xilinx.sdx.system.managedbuilder.debug.toolChain">
                            							
                            <targetPlatform id="com.xilinx.sdx.system.managedbuilder.debugConfiguration.106527989..825444356" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/rpu_fault_injection_system}/Debug" enableAutoBuild="true" id="com.xilinx.sdx.system.managedbuilder.systemBuilder.98934740" managedBuildOn="true" name="System Project Builder.Debug" superClass="com.xilinx.sdx.system.managedbuilder.systemBuilder"/>
                            							
                            <tool id="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool.1362567121" name="System Builder" superClass="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool"/>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.sdx.system.managedbuilder.releaseConfiguration.2072103055">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.sdx.system.managedbuilder.releaseConfiguration.2072103055" moduleId="org.eclipse.cdt.core.settings" name="Release">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildProperties="" description="" id="com.xilinx.sdx.system.managedbuilder.releaseConfiguration.2072103055" name="Release" parent="com.xilinx.sdx.system.managedbuilder.releaseConfiguration">
                    					
                    <folderInfo id="com.xilinx.sdx.system.managedbuilder.releaseConfiguration.2072103055." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.sdx.system.managedbuilder.release.toolChain.121656180" name="System Toolchain" superClass="com.xilinx.sdx.system.managedbuilder.release.toolChain">
                            							
                            <targetPlatform id="com.xilinx.sdx.system.managedbuilder.releaseConfiguration.2072103055..300631465" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/rpu_fault_injection_system}/Release" enableAutoBuild="true" id="com.xilinx.sdx.system.managedbuilder.systemBuilder.458094311" managedBuildOn="true" name="System Project Builder.Release" superClass="com.xilinx.sdx.system.managedbuilder.systemBuilder"/>
                            							
                            <tool id="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool.1430084969" name="System Builder" superClass="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool"/>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        	
    </storageModule>
    	
    <storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
    	
    <storageModule moduleId="cdtBuildSystem" version="4.0.0">
        		
        <project id="rpu_fault_injection_system.com.xilinx.sdx.system.managedbuilder.projectType.142075068" name="Xilinx SDX System Project" projectType="com.xilinx.sdx.system.managedbuilder.projectType"/>
        	
    </storageModule>
    	
    <storageModule moduleId="scannerConfiguration">
        		
        <autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
        	
    </storageModule>
    	
    <storageModule moduleId="refreshScope"/>
    
</cproject>
